<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>

			<p class="nocomments"><?php _e("This post is password protected. Enter the password to view comments.", "Verticals"); ?><p>

			<?php
			return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = 'alt';
?>

<!-- You can start editing here. -->

<?php if ($comments) : ?>
	<h3 id="comments"><?php comments_number(__('No Responses', "Verticals"), __('One Response', "Verticals"), __('% Responses', "Verticals") );?> to &#8220;<?php the_title(); ?>&#8221;</h3>
<div id="commentsList">
	<?php foreach ($comments as $comment) : ?>

		<div class="boxed" id="comment-<?php comment_ID() ?>">
			<div class="title"><?php comment_author_link() ?> - <?php comment_date('d/m/y H:i:s') ?> <span class="left"><a href="#comment-<?php comment_ID() ?>" title="">#</a> <?php edit_comment_link('e','',''); ?></span></div>
			<?php if ($comment->comment_approved == '0') : ?>
			<em><?php _e("Your comment is awaiting moderation.", "Verticals"); ?></em>
			<?php endif; ?>
			<div class="contenido"><?php comment_text() ?></div>
		</div>

	<?php /* Changes every other comment to a different class */
		if ('alt' == $oddcomment) $oddcomment = '';
		else $oddcomment = 'alt';
	?>

	<?php endforeach; /* end for each comment */ ?>
</div>
 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments"><?php _e("Comments are closed.", "Verticals"); ?></p>

	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

<h3 id="respond"><?php _e("Leave a Reply", "Verticals"); ?></h3>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php _e("You must be", "Verticals"); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>"><?php _e("logged in", "Verticals"); ?></a> <?php _e("to post a comment.", "Verticals"); ?></p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p><?php _e("Logged in as", "Verticals"); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Log out of this account"><?php _e("Logout &raquo;", "Verticals"); ?></a>
<input type="hidden" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
<input type="hidden" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
<input type="hidden" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" /></p>

<?php else : ?>

<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
<label for="author"><small><?php _e("Name", "Verticals"); if ($req) echo __("(required)", "Verticals"); ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
<label for="email"><small><?php _e("Mail (will not be published)", "Verticals"); if ($req) echo __("(required)", "Verticals"); ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small><?php _e("Website", "Verticals"); ?></small></label></p>

<?php endif; ?>

<!--<p><small><strong>XHTML:</strong> You can use these tags: <?php echo allowed_tags(); ?></small></p>-->

<p><textarea name="comment" id="comment" cols="20" rows="10" tabindex="4"></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e("Submit Comment", "Verticals");?>" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>
